#card-body-wrap {
    position: relative;
}


.circle-mark-css {
    font-size: 5rem;
}

#btn-confirm:hover {
    color: #1f2d3d !important;
    border-color: #f8f9fa !important;
}

#btn-delete-cancel:hover {
    color: #1f2d3d !important;
    border-color: #f8f9fa !important;
}

.fa-trash-can-css,
.fa-pen-to-square {
    font-size: 1rem !important;
    padding: 6px !important;
}

#example1 thead {
    text-align: center;

}

.pet-title {
    font-size: 2rem !important;
}

.edit-pet,
.delete-pet {
    padding: 0px !important;
}

.btn-css {
    position: absolute;
    top: 0.5rem;
    right: 0.5rem;
}

#select-type {
    position: absolute;
    top: 1.25rem;
    left: 13rem;
    z-index: 1;
    width: 8.5rem;
}

.min-price>label {
    position: absolute;
    top: 1.7rem;
    left: 22.5rem;
    z-index: 1;
    margin: 0;
}

.min-price>input {
    position: absolute;
    top: 1.25rem;
    left: 25rem;
    z-index: 1;
    width: 5rem;
}

.max-price>label {
    position: absolute;
    top: 1.7rem;
    left: 30.8rem;
    z-index: 1;
    margin: 0;
}

.max-price>input {
    position: absolute;
    top: 1.25rem;
    left: 33.5rem;
    z-index: 1;
    width: 5rem;
}

#input-pet-image {
    display: none;
}

#pet-image {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 10.2rem;
    height: 9.2rem
}

.choose-pet-image {
    line-height: 14.2rem;
    text-align: center;

}

#label-pet-image {
    position: relative;
    height: 14.2rem;
    width: 14.2rem;
    margin-top: 0rem;
}

.buttons-excel,
.buttons-pdf,
.buttons-print {
    background-color: #07A081 !important;
    border: 1px solid #f8f9fa !important;
}

.breadcrumb-item>a {
    color: #07A081;
}

.menu-open-css>.nav-link-css {
    background-color: #07A081 !important;

}

.card-header {
    background-color: #07A081 !important;
    color: #f8f9fa;
}

.edit-pet {
    color: #07A081 !important;
}

.modal-header,
.btn-edit-css,
#btn-create {
    background-color: #07A081 !important;
}

.btn-edit-css {
    color: #f8f9fa !important;
}

.invalid-feedback-css {
    width: 100%;
    font-size: 80%;
    color: #dc3545;
    margin-top: -0.5rem;
}

#textarea-create-edit-description {
    padding-left: 1rem;
    padding-top: 1rem
}

.modal-header-css {
    background-color: #dc3545 !important;
}

.page-item.active .page-link {
    background-color: #07A081 !important;
    border-color: #07A081 !important;
    color: #fff !important;
}

.page-link {
    color: #07A081 !important;
}